@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');
body{
  margin:0;
  padding:0;
  color: #FF6F0B;
  font-family: 'Cabin', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

/* top section start */
.top-sec{
    padding: 7px 0 8px;
}

.mark-txt {
    padding: 0;
}

.mark-txt1 {
    padding: 0;
    text-align: center;
}

.mark-txt1 ul {

}
.mark-txt1 ul li{
    font-size: 17px;
    padding: 5px 5px;
    text-align: center;
    text-transform: capitalize;
    color: #000;
    font-weight: 600;
    display: inline-block;
}

.mark-txt1 ul li:before{
    color: #ffd200;
    content: "\f0a3";
    font-weight: 900;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    font-family: "Font Awesome 7 Free";
    border-left: 1px solid #ffffff;
    padding: 0 8px 0 0;
}

.mark-txt1 p {
    font-size: 18px;
    padding: 5px 10px;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    font-weight: 600;
    background: #d94d5d;
}
.mark-call {
    padding: 0;
}

.mark-call1 {
    padding: 0;
    text-align: center;
}
.mark-call1 a {
    background: #fcbe00;
    color: #000;
    padding: 5px 14px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 5px;
    font-size: 20px;
    font-weight: 800;
    animation: blikani 0.7s infinite;
    border-radius: 0;
}
@keyframes blikani{
  0%{background:#ffd200;color: #000000;}
  50%{background:#d94d5d;color:#ffffff;}
  100%{background:#ffd200;color: #000000;}
}

/* top section end */



/* head section start */
.head{
  border-top: 1px solid #d94d5d;
  overflow: hidden;
}
.head-align{
    align-items: center;
}
.head-left1{
  padding: 0 0px;
}
.head-left2{
  padding: 0;
}
.head-right1{
  padding: 0 0 0;
}
.head-right2{
  padding: 0;
}
.header-lines{

padding: 0 0 15px;
}
.header-lines1{

}
.header-lines p{
  color: #d83030;
  font-weight: 700;
  display: inline-block;
  font-size: 22px;
  margin: 0;
  text-transform: capitalize;
  animation: boun .4s infinite;
  padding: 0;
}
@keyframes boun {
    0% {
        transform: translateY(6px);
        color:#d94d5d;

    }
    100% {
        transform: translateY(0);
        color:#000;
    }
}
.head-lines1 ul{
  margin:0;
  text-align: center;
  padding:0;
}
.head-lines1 ul li{
  font-size: 19px;
  font-weight: 700;
  padding:0 7px;
  text-transform:capitalize;
  display:inline-block;
  color: #000000;
}
.head-lines1 ul li a{
  color: #000;
}
.head-lines1 li:nth-child(2) a{
  text-decoration:none;
  background:green;
  color:#fff;
  padding:5px 18px;
  border-radius:30px;
  font-size: 18px;
  font-weight:500;
  text-transform: capitalize;
}
.head-list{

padding: 22px 0 15px;
}
.head-list ul{

}

.head-list ul li{
  padding: 0 5px;
  display: inline-block;
}
.head-list ul li .top-right1{
  color: #000;
  background: #ffd200;
  padding: 7px 20px;
  font-size: 16px;
  font-weight: 800;
  border-radius: 30px;
  text-transform: capitalize;
}
.head-list ul li .top-right2{
  border-radius: 30px;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: 400;
  color: #fff;
  margin: 0;
  padding: 7px 16px;
  background: #d94d5d;
}
.head-list ul li .top-right2 i{
  color: #ffd200;
  font-size: 14px;
  padding: 0 1px;
}
/* head section end */

/* header image section start */
.banner img{
  width:100%;
}
/* header image section end */



/* about us section start */
.aboutus-section{
  padding: 0;
  position: relative;
}
.aboutus-section1{padding: 0 0 15px;}
.aboutus-section::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 421px;
    background-color: #eeeeee;
    bottom: 304px;
    z-index: -1;
    background: #ffd20017;
    top: 571px;
}
.about-us{
}
.aboutus-heading{
  padding: 0 0 12px;
  text-align: center;
}
.aboutus-heading span{
  text-transform: uppercase;
  font-size: 14px;
  color: #000000;
  font-weight: 700;
  display: block;
  position: relative;
}
.aboutus-heading strong{
  display: inline-block;
  color: #da4d5d;
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 900;
  border-radius: 0 0 25px 25px;
}

.about-us p{
  color: #212121;
  font-size: 16px;
  padding: 4px 0px 9px;
  line-height: 29px;
  font-weight: 100;
}
.about-us p strong{font-weight: 600;color: #da4d5d;}
.about-us ul{
  padding: 3px 0 8px;
}

.about-us ul li{
}
.about-us ul li{
  text-transform: capitalize;
  position: relative;
  font-weight: 100;
  display: flex;
  align-items: center;
}
.about-us ul li span{
  text-transform: capitalize;
  padding: 4px 20px 4px;
  position: relative;
  color: #000000;
  font-size: 16px;
  font-weight: 100;
  background: #ffd200;
  margin: 8px 0 7px;
  border-radius: 50px;
  display: inline-block;
}
.about-us ul li:before{
    color: #da4d5d;
    content: "\f780";
    font-weight: 900;
    display: inline-block;
    font-size: 19px;
    text-align: center;
    font-family: "Font Awesome 7 Free";
    border-left: 1px solid #ffffff;
    padding: 0 7px 0 0;
}
.services-section{
  padding:0;
}
.service1{
  padding: 0 12px 165px;
}
.service2{
  padding:0;
}
.services-text{
  padding: 0 15px 0;
  text-align: center;
  background: #d94d5d;
  margin: 0 auto;
  border-radius: 0 0 15px 16px;
}
.services-text strong{
  display: block;
  color: #ffffff;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: 700;
  padding: 9px 0 0;
}
.services-text span{
  display: block;
  color: #ffd200;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 700;
}
.services-text p{
  color: #ffffff;
  font-size: 16px;
  padding: 8px 0px 15px;
  line-height: 28px;
  font-weight: 100;
}
.services-img{
  padding:0;
  text-align: center;
  margin: 0 -22px;
}
.services-img img{
  border-radius: 50%;
  width: 265px;
  margin: 0 0 -150px;
  border: 5px solid #fff;
}
.services-text a{
  color: #ffffff;
  font-size: 18px;
  padding: 4px 15px 2px;
  font-weight: 700;
  display: inline-block;
  background: #4bca5a;
  text-transform: uppercase;
  border-radius: 0 0 10px 10px;
}
/* about us section end */







/* why choose us section start */
.why-section{
  padding:0;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.whyus-heading1{
  padding: 0;
  text-align: center;
  background: #ffd200;
  border-radius: 0 0 50px 50px;
}
.whyus-heading1 span{
  text-transform: uppercase;
  font-size: 16px;
  color: #d94d5d;
  font-weight: 700;
  display: inline-block;
  position: relative;
  background: #fff;
  padding: 4px 20px;
}
.whyus-heading1 strong{
  display: inline-block;
  color: #000000;
  font-size: 38px;
  text-transform: capitalize;
  font-weight: 700;
  padding: 3px 0 3px;
  border-radius: 0 0 25px 25px;
}

.whyus-heading p{
    color: #212121;
    font-size: 16px;
    padding: 10px 0px;
    line-height: 28px;
    font-weight: 100;
    text-align: center;
}
.why-left:before {
    content: "";
    height: 200px;
    width: 389px;
    display: block;
    background: #d94d5d;
    position: absolute;
    top: 50%;
    left: -129px;
    transform: translate(0%, -38%);
    z-index: -1;
}
.why-left{
  padding:0;
  position: relative;
}
.why-left1{
  padding: 12px;
  text-align: center;
}

.why-right{
  padding: 12px;
}
.why-right1{
  padding: 0;
}
.why-box{
  padding: 0;
}
.why-1{
  padding: 0 0 20px;
}
.why-2{
  padding:0;
}
.counter {
    color: #fff;
    text-align: center;
    width: 172px;
    padding: 0 0 12px;
    border-radius: 0 0 40px 40px;
    margin: 0 auto;
    background: #d94d5d;
    overflow: hidden;
}
.counter .counter-icon {
    font-size: 35px;
    line-height: 63px;
    border-radius: 0 0 50% 50%;
    border: 2px solid #fff;
    background: #ffd200;
    color: #ffffff;
    padding: 15px 0 15px;
}
.counter .counter-icon img{
  width: 82px;
}
.counter p {
    color: #ffffff;
    background: #d94d5d;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 9px 0px 0px;
}
.counter .counter-value {
    color: #ffd200;
    font-size: 30px;
    font-weight: 800;
}
/* why choose us section end */



/* main services section start */
.main-services{
  padding: 0 0 75px;
}
.mainservices-1{
  padding: 12px 12px 25px;
}
.mainservices-2{
  padding: 0;
  background: #ffd200;
  border-radius: 25px;
}
.service-box {
    padding: 0px;
}
.image-serv{

padding: 17px 0 0;
}
.image-serv img {
    width: 154px;
    border-radius: 50%;
    border: 10px solid #fff;
}
.serv-body a{
  display: inline-block;
  font-size: 33px;
  font-weight: 900;
  background: white;
  color: #da4d5d;
  text-transform: capitalize;
  padding: 0 12px 0;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  line-height: 65px;
  margin: 0 0 -12px;
  box-shadow: 0 0 0px 6px #da4d5d;
}
.serv-body{
  padding: 0 20px 0 20px;
  text-align: center;
}
.serv-body span{
  border-radius: 0 0 25px 25px;
  font-size: 18px;
  color: #da4d5d;
  font-weight: 800;
  padding: 0px 20px 4px;
  background: #fff;
  display: inline-block;
  text-transform: capitalize;
}
.serv-body p{
    color: #161616;
    font-size: 16px;
    padding: 10px 0px 14px;
    line-height: 29px;
    font-weight: 100;
}
/* main services section end */


/* add section start */
.add-section{
  padding:0;
  background: #da4d5d;
}
.add-sec1{
  padding:0;
}
.add-sec2{
  padding: 0;
  text-align: center;
}
.call-cta {
    border-radius: 10px;
    overflow: hidden;
    padding: 0;
}
.call-cta span {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    color: #000000;
    padding: 4px 29px 5px;
    display: inline-block;
    background: #ffd200;
    border-radius: 0 0 50px 50px;
}
.call-cta p {
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    padding: 11px 0 11px;
    line-height: 27px;
    font-weight: 100;
    text-transform: capitalize;
}
.number {
    text-align: center;
    margin-top: -10px;
}
.number a {
    color: #ffffff;
    font-size: 44px;
    font-weight: 900;
}
/* add section end */


/* awards section start */
.awards-sec{
  overflow: hidden;
}
.award-flex{
  align-items: flex-end;
}
.awards-1{
  padding: 12px;
}
.awards-2{
  padding:0;
  text-align: center;
}
.couple-img {
  position: relative;
}
.couple-img img{
  border-radius: 50%;
  border: 12px solid #fff;
  box-shadow: 0 0 10px #ababab;
}
.couple-img:before {
    content: "";
    height: 425px;
    width: 425px;
    display: block;
    background: #ffffff;
    position: absolute;
    bottom: 0;
    right: -247px;
    transform: translate(0%, 50%);
    z-index: -1;
    border-radius: 50%;
    border: 36px solid #ffd200;
}
/* awards section end */



/* testimonials section start */

.testimonials{padding: 50px 0 0;background: #8b8b8b0f;}

.testimonials-1{
  padding: 12px;
}
.testimonials-2{
  padding: 0;
}
.testi-img{
    padding: 0;
}
.testi-img img{
   border-radius: 50%;
   border: 5px solid #ffffff;
   width: 97px;
}
.testi-div{
  position: relative;
  z-index: 1;
  font-size: 16px;
  font-weight: 700;
  padding: 15px 0 1px;
}
.testi-div span {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0 0 8px;
    border-radius: 50px;
    display: block;
}
.testi-div strong {
    color: #da4d5d;
    font-size: 23px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 0 0 0;
    border-radius: 50px;
    line-height: 0;
    display: inline-block;
}
.testi-text{padding: 0 0;border-radius: 50px 50px 0 0;}
.testi-text p {
    color: #000000;
    font-size: 16px;
    padding: 7px 0 0;
    line-height: 28px;
    font-weight: 100;
}
.rating{
   position: relative;
}
.rating:before {
    content: "";
    height: 1px;
    width: 100%;
    display: block;
    background: #00000036;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    border-radius: 50%;
    top: 12px;
}
.testi-rat {
    background: #ffd200;
    border-radius: 50px;
    color: #ffffff;
    padding: 1px 15px 1px;
    display: inline-block;
}
.testi-rat i{
    padding: 5px 1px;
    font-size: 13px;
}
/* testimonials section end */



/* services list section start */
.serv-list{
  padding:0;
}
.list1{
  padding: 12px 12px 12px 32px;
}
.list2{
  background: #da4d5d;
  border-radius: 7px;
  padding: 0 20px 15px 15px;
  text-align: center;
}
.list-title{
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 3px 18px 4px;
    border-radius: 50px;
    display: inline-block;
    background: #ffd200;
}
.list-img{

padding: 15px 0;
}
.list-img img{
  width: 100%;
  border-radius: 20px;
  border: 5px solid white;
}
.list-box{
    position: relative;
    border-radius: 0 0px 45px 0;
    padding: 15px 15px 15px 31px;
    background: #fffbe8;
    margin-left: -40px;
    margin-bottom: 20px;
    text-align: left;
}
.list-box:after {
    content: "";
    position: absolute;
    clip-path: polygon(100% 100%, 0 0, 100% 0);
    height: 25px;
    width: 25px;
    background-image: linear-gradient(90deg, #8989894f, #FFFFFF);
    z-index: 1;
    left: 0px;
    bottom: -24px;
}
.list-box ul{

}
.list-box ul li{
    text-transform: capitalize;
    border-radius: 50px;
    display: block;
    font-size: 16px;
    color: #1e1e1e;
    font-weight: 500;
    padding: 4px 0px;
}
.list-box ul li:before {
    content: "\f228";
    font-family: "Font Awesome 7 Free";
    font-weight: 600;
    font-size: 14px;
    color: #da4d5d;
    padding-right: 8px;
}

/* services list section end */




/* footer section start */
.footer{
  background: #8b8b8b;
  overflow: hidden;
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
.footer-sec{
    padding:0;
}
.footer-sec-1{
  padding: 0 0 0;
  display: flex;
  align-items: baseline;
}
.footer-left{
  padding:0;
}
.footer-left-1 {
  
:;
}
.footer-left-1 img {
}
.footer-right{
  padding: 12px;
}
.footer-right-1{
  padding: 0;
}
.footer-about {
    padding: 12px;
    text-align: center;
}
.footer-about img{
    background:#fff;
    border-radius: 12px;
    padding: 0 8px;
}
.footer-about p{
    text-align: center;
    padding: 8px 0 8px;
    font-size: 15px;
    font-weight: 100;
    line-height: 26px;
    color: #fff;
}
.footer-about p strong{
  color: #ffd200;
  font-weight: 600;
}
.footer-about a{
    text-align: center;
    padding: 4px 16px 3px;
    font-size: 16px;
    font-weight: 100;
    color: #fff;
    background: #da4d5d;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 5px;
    animation: blikani 0.7s infinite;
}
.foot-contac{
  padding: 0 10px 15px;
}
.foot-contac-left{
  padding: 0 0 0 12px;
}
.foot-contac-left-1{
  padding: 0;
  text-align: center;
}
.foot-call{

}
.foot-call a{
  text-align: center;
  font-size: 45px;
  font-weight: 700;
  color: #ffffff;
  display: inline-block;
  text-transform: capitalize;
  border-radius: 5px;
  animation: animate 0.8s linear infinite;
}
@keyframes animate{
    0%, 25%{
        text-shadow: 0 0 0.6rem #fff;
}
    25%, 50%{
        text-shadow: none;
    }
    50%, 75%{
     text-shadow: 0 0 0.6rem #fff:
    }
    75%, 100%{
      text-shadow: 0 0 0.5rem #fff;
    }
}
.foot-mark{
  padding: 8px 14px 0px;
  background: #da4d5d;
  border-radius: 50px;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  text-transform: capitalize;
  line-height: 28px;
}
.ws-left{
  padding:0;
}
.ws-left1{
  padding:0;
  position: relative;
  text-align: center;
}
.ws-left1:before {
    content: "";
    width: 41px;
    height: 600px;
    background: #fff;
    top: -81px;
    position: absolute;
    left: 0;
    z-index: 0;
    right: 0;
    margin: 0 auto;
}
.ws-left1 img{
  position: relative;
}
.ws-right{
  padding:0;
}
.ws-right1{
  padding:0;
}
.ws-right p{
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    display: block;
    text-transform: capitalize;
    padding: 0 0 0px;
}
.ws-right strong{
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    padding: 0 0 0 5px;
    display: block;
    line-height: 49px;
    text-shadow: 1px 1px 4px #ffffffab;
}
.ws-right a{
    text-align: center;
    font-size: 28px;
    font-weight: 800;
    color: #fff;
    display: block;
}
.foot-contac-right{
  padding: 0 15px;
  text-align: center;
}
.foot-contac-right-1{
  padding: 0px;
}
.foot-contac-right-1 a{
  padding: 30px;
  background: #4bca5a;
  overflow: hidden;
  border-radius: 10px;
  display: inline-block;
}
.dis-sec{
  background: #fff;
  padding: 0;
  border-radius: 0 0 0 0;
  position: relative;
  z-index: 0;
  border-radius: 0;
}
.dis-sec:before {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    background: #ffffff;
    position: absolute;
    right: -120px;
    z-index: 0;
}
.disclimer{
    padding: 0;
    text-align: center;
    z-index: 0;
    position: relative;
}
.disclimer p{
    color: #000000;
    padding: 12px 12px;
    line-height: 20px;
    font-weight: 100;
    font-size: 13px;
}
.copyryt{
  padding:0;
  text-align: center;
  position: relative;
  z-index: 0;
}
.copyryt span{
    font-size: 15px;
    font-weight: 700;
    color: #000000;
    text-align: center;
    padding: 7px 12px 6px;
    display: inline-block;
    background: #ffd200;
    border-radius: 50px;
}
/* footer section end */







#callbook {
  background:green;
  bottom: 0;
  height: 40px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: #e50000;
  position: relative;
  padding: 6px 10px 17px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #038303;
}
#callbook ul li a span {
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  top: 0px;
}



@media (max-width: 767px){
.head-lines1 ul li{padding:0 0 10px;display: block;}
.header-lines {padding: 0 0 7px;}
.head-list {padding: 7px 0 15px;}
.head-list ul li {padding: 0 0px;}
.services-text strong {font-size: 25px;}
.whyus-heading1 strong {font-size: 33px;}
.serv-body span {padding: 0px 14px 4px}
.call-cta span {font-size: 15px;}
.call-cta p {font-size: 15px;padding: 8px 0 8px;line-height: 25px;}
.footer-right {padding: 0 15px 0;}
.foot-contac-left {padding: 0 10px 12px;}
.top-sec {padding: 0;}
#callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.mark-call1 { padding: 0 0 7px;}
.why-right {padding: 0;}
.footer-right {padding:12px 15px 0;}
.foot-contac-left {padding: 0;}
.ws-right strong {font-size: 32px;}
.top-sec {padding: 7px 0 0;}
.why-left:before {width: 500px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.mark-txt1 p {font-size: 16px;}
.mark-txt1 ul li {font-size: 16px;padding: 5px 2px;}
.mark-call1 a {padding: 7px 8px 5px;font-size: 18px;}
.head-lines1 ul li {font-size: 17px;padding: 0 4px;}
.head-lines1 li:nth-child(2) a {padding: 5px 12px;}
.header-lines {padding: 0 0 12px;}
.serv-body span {font-size: 17px;padding: 0px 14px 4px}
.serv-body {padding: 0 15px 0;}
.list-title {font-size: 19px;}
.footer-right {padding: 0 0 0 10px;}
.foot-call a { font-size: 43px;}
.ws-right strong {font-size: 28px;}
.ws-right p {font-size: 13px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.header-lines p {font-size: 20px;}
.header-lines {padding: 0 0 5px;}
.head-lines1 ul li{font-size: 17px;}
.head-list ul li .top-right1 {padding: 7px 9px;font-size: 12px;}
.head-list ul li .top-right2 {font-size: 15px;padding:7px 16px;}
.head-list ul li .top-right2 i {font-size: 12px;padding: 0 0px;}
.services-text strong {font-size: 26px;}
.whyus-heading1 span {padding: 5px 11px;font-size: 15px;}
.whyus-heading1 strong {font-size: 22px;}
.aboutus-heading strong {font-size: 35px;}
.serv-body span {padding: 0px 20px 4px;}
.awards-1 {padding: 10px 8px;}
.mark-txt1 ul li {padding: 5px 2px;}
.mark-txt1 p {font-size: 16px;}
}



@media (max-width: 419px) and (min-width: 290px) {
.mark-txt1 ul li {font-size: 13px;padding: 5px 2px;}
.mark-txt1 ul li:before {font-size: 13px;padding: 0 2px 0 0;}
.mark-txt1 p {font-size: 13px;padding: 5px 10px 4px;}
.header-lines p { font-size: 16px;}
.head-lines1 ul li {font-size: 15px;}
.head-list ul li { padding: 7px 0px;}
.head-list {padding: 5px 0 5px;}
.head-list ul li:nth-child(2){display: none;}
.head-list ul li .top-right2 {padding: 7px 12px;}
.aboutus-heading strong {font-size: 27px;}
.aboutus-heading span {font-size: 14px;}
.call-cta span {font-size: 14px;}
.call-cta p {font-size: 13px;line-height: 21px;}
.whyus-heading1 strong {font-size: 18px;}
.whyus-heading1 span {font-size: 12px;padding: 5px 11px;}
.awards-1{width: 100%;}
.list-title {font-size: 17px;}
.footer-right {padding: 0;}
.foot-contac-right-1 a {padding: 20px 30px;}
.ws-left1:before {width: 33px;}
.foot-call a {font-size: 39px;}
.footer-about {padding: 0 5px 5px;}
.ws-right strong {font-size: 27px;line-height: 40px;}
.ws-right p {font-size: 14px;}
.why-left:before {height: 150px;width: 300px;}
.head-lines1 ul li {padding: 0 0 0px;}
.head-lines1 ul li {padding: 0 0 0px;}
.main-services {padding: 0 0 12px;}


}







